@charset "utf-8";

/* ----------------------------------------------------------------------------------------------------
		全体の枠組み
 ---------------------------------------------------------------------------------------------------- */

#wrapper{
	position: relative;
	width: 980px;
	margin: 0px auto;
	text-align: left;
}




/* ----------------------------------------------------------------------------------------------------
		メインのコンテンツ
 ---------------------------------------------------------------------------------------------------- */



#content a img{ opacity: 1.0; filter: alpha(opacity=100); }
#content a:hover img{ opacity: 0.7; filter: alpha(opacity=70); }

/* -------------------------------------------------- エントリー枠 */

#content .area{
	margin: 0px 0px 20px; 
	padding: 0px 0px 40px;
	border-top: 1px #ccc solid;
	background: url(../img/entry-bg.gif) left bottom no-repeat;
}

/* -------------------------------------------------- 見出し */

#content .area  h2,#content .area h3{
	clear: both;
	margin: 0px -30px ;
	padding: 22px 0px 10px 30px;
	color: #242424;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.3em;
	border-bottom: 1px #aaa dotted;
	text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3);
	background: url(../img/h2.gif) left top no-repeat;
}
#content .area  h2.ttl,#content .area h3.ttl{
	clear: both;
	margin: 0px;
}



#content .area  h4{
	clear: both;
	margin: 50px -10px 30px;
	padding: 15px 0px 12px 15px;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: underline;
	border-left: 7px #134e79 solid;
	text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3);
}

#content .area  h4.ttl{
	clear: both;
	margin: 20px 20px 5px;
	padding: 15px 0px 12px 15px;
}
#content .area  h5{
	clear: both;
	margin: 30px 0px;
	padding: 7px 0px 7px 15px;
	font-size: 1.2em;
	font-weight: bold;
	border-left: 5px #134e79 double;
	text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3);
}
#content .area  h6{
	clear: both;
	margin: 30px 0px;
	padding: 5px 0px 5px 15px;
	font-size: 1.2em;
	font-weight: bold;
	border-left: 3px #134e79 double;
}

/* -------------------------------------------------- テキスト */

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10,#space1,#space2,#sitemaps,#entrylist dl,#pagebody .grayline,.cbox {
	margin: 25px 30px;
	font-size: 1.05em;
}

#content .area p.banner{
	margin: 35px 30px;
	text-align: center;
}

/* -------------------------------------------------- 画像の回り込み */

#content .area  .l{
	float: left;
	margin: 0px 20px 20px 0px;
}

#content .area .r{
	float: right;
	margin: 0px 0px 20px 20px;
}

/* -------------------------------------------------- 動画の枠 */

#content .area .movie{
	margin: 25px 30px;
	background: url(../img/movie-bg.jpg) left top no-repeat;
}

#content .area .movie iframe{
	margin: 15px;
}

/* -------------------------------------------------- 通常リスト */

#content .area  ul{
	clear: both;
	margin: 10px 30px;
}

#content .area ul li{
	margin: 12px 0px 0px;
	padding: 0px;
	font-size: 1.1em;
	list-style: circle none inside;
	border-bottom: 1px #134e79 dotted;
}

/* -------------------------------------------------- 画像リスト */

#content .area  ul.imglist{
	clear: both;
	margin: 35px 30px;
}

#content .area  ul.imglist li{
	float: left;
	display: inline;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	border: none;
}

/* -------------------------------------------------- 定義分 */

#content .area  dl{
	margin: 30px;
	padding: 10px 10px 0px;
	border-left: 4px #134e79 double;
}

#content .area  dl dt{
	margin: 0px 0px 15px;
	padding: 5px 10px 0px;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4em;
	border-bottom: 1px #134e79 dotted;
}

#content .area  dl dd{
	padding: 0px 15px 10px;
	font-size: 0.95em;
}

/* -------------------------------------------------- テーブル */


#content .area  table tr th{
	color: #fff;
	background-color: #134e79;
}



/* ----------------------------------------------------------------------------------------------------
		サイド部分
 ---------------------------------------------------------------------------------------------------- */



/* -------------------------------------------------- トップ枠 */

#side .intro{
	width: 230px;
	margin: 0px 0px 0px;
	padding: 1px 0px 20px;
	background: url(../img/bg.gif) left bottom no-repeat;
	height: 185px;
}


/* -------------------------------------------------- メニューリスト */

#side .menulist{
	width: 230px;
	margin: 0px;
	padding: 1px 0px 22px;
	border-top: 1px #ccc solid;
	background: url(../img/bg.gif) left bottom no-repeat;
}

#side .menulist dl{
	margin: 4px 5px 0px;
}
#side .menulist dl dt{
	margin: 0px 0px 1px; 
	width: 220px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #000;
	color: #fff;
	overflow: hidden;
	font-weight: bold;
}
#side .menulist dl dd{margin-bottom: 5px;}
#side .menulist dl dd ul li{ 
	margin: 0px 0px 1px; 
	display: block;
	width: 220px;
	line-height: 20px;
	padding-top: 3px;
}
#side .menulist dl dd ul li a{ 
	display: block;
	text-decoration: none;
	background: url(../img/menu.jpg);
	padding-left: 30px;
	padding-top: 8px;
}
#side .menulist dl dd ul li a:hover{ 
	display: block;
	background: url(../img/menu_on.jpg);
}

/* -------------------------------------------------- 更新情報 */

#side .update{
	width: 230px;
	margin: 20px 0px 0px;
	padding: 1px 0px 25px;
	border-top: 1px #ccc solid;
	background: url(../img/bg.gif) left bottom no-repeat;
}

#side .update p{ 
	margin: 4px 5px 0px;
}

#side .update dl{
	margin: 0px 5px 0px;
	padding: 0px 7px;
	height: 150px;
	overflow: auto;
}

#side .update dl dt{
	margin: 7px 0px;
	color: #134e79;
	font-size: 0.95em;
	font-weight: bold;
	border-bottom: 1px #134e79 dotted;
}

#side .update dl dd a{
	display: block;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin: 7px 5px;
	color: #134e79;
	font-size: 0.9em;
	border-bottom: 1px #134e79 dotted;
	text-decoration: none;
}

/* -------------------------------------------------- テキスト枠 */

#side .textarea{
	width: 230px;
	margin: 20px 0px 0px;
	padding: 1px 0px 25px;
	border-top: 1px #ccc solid;
	background: url(../img/bg.gif) left bottom no-repeat;
}
#side .textarea h4{
	margin: 5px 5px 1px; 
	width: 220px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #000;
	color: #fff;
	overflow: hidden;
	font-weight: bold;
}



#side .textarea #space3,#side .textarea #space4{
	margin: 15px 15px 0px;
	font-size: 0.9em;
}

/* -------------------------------------------------- バナーリスト */

#side .btnlist{
	margin: 20px 0px;
	text-align: center;
}

#side .btnlist ul li{ margin: 10px 0px 0px; }

#side .btnlist a img{ opacity: 1.0; filter: alpha(opacity=100); }
#side .btnlist a:hover img{ opacity: 0.7; filter: alpha(opacity=70); }





/* ----------------------------------------------------------------------------------------------------
		フッター
 ---------------------------------------------------------------------------------------------------- */

#footer{
	clear: both;
	margin: 0px;
	width: 980px;
	border-top: 1px #ccc solid;
}

#footer address{
	float: left;
	display: inline;
	margin: 15px 0px 15px 15px;
	padding: 0px;
	color: #595959;
	font-size: 0.9em;
}

#footer ul{
	float: right;
	display: inline;
	margin: 10px 15px 0px 0px;
	padding: 0px;
}

#footer ul li{
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	font-size: 0.85em;
}

#footer ul li a{ color: #595959; text-decoration: none; }
#footer ul li a:hover{ color: #c71d2c; text-decoration: underline; }

body{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}

h1,h2,h3,h4,h5,h6{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

.rank1,.rank2,.rank3,.rank4,.rank5,.point,.point1,.point2,.point3,.point4,.point5{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
